* {
	margin:0px;
	padding:0px;
	
}

body {
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace!important;
	
}

.clearFix {
	clear:both;
	
}



.browser_container {
	overflow:hidden;
	width:100%;
}



h1 {
	font-size:120px!important;
	font-weight:bold!important;
	
}

h2 {
	font-size:80px!important;	
	-webkit-user-select:none;
}

h1, h2 {
	text-transform:uppercase;
	-webkit-user-select:none;
	font-weight:100!important;
	
}




header {
	background-image:url(images/banner_image.jpg);
	background-size:cover;
	min-height:800px;
	width:100%;
	color:white!important;
	font-size:16px!important;
	z-index:10;
	
	
	
}

header h2 {
	margin-top:-20px;
	
}

header .container {
	position:relative;
	
}

.navbar-toggle {
	display:block!important;
	
}


.icon-bar {
	background-color: #fff!important;
	
	
}

.navbar-toggle {
	float:left!important;
	
}


.header_telephone_number, .header_address {
	margin-top: 17px;
	
}



.header_address p, .header_address .glyphicon {
	float:left;
	
}

.header_address p {
	margin-left:17px;
	
}

.header_social_media {
	margin-top: 9px;
	
}

.header_social_media a img {
	width:39px;
	
}

nav {
	position:absolute;
	top:100px;
	
}


nav ul li {
	list-style:none;
	background-color:#4E3E0F;
	color:white;
	padding:15px;
	min-width:150px;
	max-width:250px;
}

nav ul li a {
	color:white!important;
	text-decoration:none;
	font-size:18px;
}




.header_title {
	text-align:center;
	margin-top: 120px;
	
}


.main_content {
	width: 100%;
height: auto;
background-image:url(images/yellow_background.png);
background-size:cover;
z-index:1;
margin-top: -188px;
padding-bottom:180px;

	
}

.main_content .container, .about_content .container, .prices_content .container, .footer_content .container {
	padding-top:188px;
}


iframe {
	width:100%;
	
}

.about_info {
	padding: 20px 20px 30px 20px;
background-color: white;
}

.about_info h2 {
	font-size:40px!important;
	margin-top: 0px;
	
}

.about_info_first {
	margin-top: 20px;
	
}

.line {
	width: 30px;
height: 3px;
background: #000;
margin-top:25px;
margin-bottom:25px;
	
}

.about_info h3 {
	margin-bottom: 25px;
	
}

.about_info a {
	border:2px solid black;
	color:black;
	text-decoration:none;
	padding:10px;
	
}

.about_info a:hover, .price_link_div a:hover {
	color:white;
	background-color:#4E3E0F;
	text-decoration:none;
	
}

.circle {
	border-radius:100%;
	height:80px;
	width:80px;
	margin:auto;
	background-color:#4E3E0F;
	
}

.skill_row {
	margin-top:45px;
	
}

.skill {
	text-align:center;
	
}

.about_content {
		width: 100%;
height: auto;
background-image:url(images/black_background.png);
background-size:cover;
z-index:1;
margin-top: -182px;
color:white;
padding-bottom: 215px;
	
}


.about_content h2 {
	text-align:center;
	font-size:40px!important;
	
}

.about_content p {
	font-size:16px;
	
}

.about_photo {
	width:100%;
	height:400px;
	background-size:cover;
	
	
}

.about_photo:nth-child(1) {
	background-image:url(images/about_image_1.png);
	
}

.second_about_photo {
	background-image:url(images/about_image_2.png)!important;
	
}

.prices_content {
	width: 100%;
height: auto;
background-image:url(images/yellow_background.png);
background-size:cover;
z-index:1;
margin-top: -188px;
padding-bottom: 187px;
	
}

.prices_content h2 {
	text-align:center;
	font-size: 40px !important;
	
}

.price_box {
	padding:20px 20px 20px 20px;
	background-color:white;
	margin-top:25px;
	
}

.price_box h3 {
	text-align:center;
	
}

.price_box ul {
	margin-left:15px;
	font-size: 16px;
	
}

.price_box ul li {
	margin-bottom:20px;
	
}



.not_in_plan_list_item {
	list-style:square;
	color:grey;
	text-decoration:line-through;
}

.price_box h4, .price_box h5 {
	text-align:center;
	
}

.price {
	font-size:25px;
	
}

.old_price {
	color:grey;
	text-decoration:line-through;
	
}

.price_link_div {
	width: 131px;
	margin:auto;
	margin-top:25px;
	margin-bottom: 13px;
	
}

.price_box a {
	padding:10px;
	font-size:26px;
	color:black;
	border:1px solid black;
	margin:auto;
	width:100%;
	
}


.footer_content {
			width: 100%;
height: auto;
background-image:url(images/black_background.png);
background-size:cover;
z-index:1;
margin-top: -182px;
color:white;
padding-bottom: 50px;
	
}


.footer_content h2 {
	font-size:40px!important;
	
}


.footer_title h2 {
	font-size:40px!important;
	text-transform:uppercase;
	
	
}

.footer_title h3 {
	font-size:26px!important;
	margin-top: -7px;
	text-transform:uppercase;
	
	
}

.footer_menu {
	margin-top: 26px;
	
}

.footer_menu ul li {
	list-style:none;
	margin-bottom:12px;
	
}


.footer_menu ul li a {
	color:white;
	
}

.footer_details {
	margin-top: 26px;
	
}

.footer_details ul li {
	margin-bottom: 45px;
	list-style:none;
	
}

.footer_copyright a {
	color:white;
	
}

.footer_copyright a:hover {
	color:white;
	
	
}



@media screen and (max-width:1000px) {
	.navbar-toggle {
		display:none!important;
		
	}
	
	nav {
		display:block!important;
		position: static;
		
	}
	
	nav ul li {
    width: 20%;
    float: left;
    text-align: center;
    min-width: inherit;
	background-color:black;
}

.header_title {
    margin-top: 0px;
}

header p {
  font-size: 14px !important;
}

.header_address p {
    margin-left: 9px;
}

h1 {
    font-size: 80px !important;
}

h2 {
    font-size: 45px !important;
}

header {
		min-height: auto;
		padding-bottom: 290px;
}
	


	
	
}


@media screen and (max-width:767px) {
	
	nav {
		/*display:none!important;*/
		position:fixed;
		top:0px;
		z-index:100!important;
	}
	
	nav ul li {
    width: 250px;
    float:none;
    text-align: left;
	background-color:#4E3E0F;
}

.navbar-toggle {
		display:block!important;
		position:fixed!important;
		right:0px;
		top:10px;
		z-index:1000!important;
		
	}
	
	.about_image {
		float: none !important;
		clear:both!important;
		width:100%;
		margin-bottom:25px;
		margin-top:10px;
		
	}
	
	iframe {
		width: 95%;
margin: auto !important;
float: none;
		
	}
	

	
	
	
	
	
	

	
	
}


@media screen and (max-width:778px) {
	
	
	iframe {
		margin-bottom:25px!important;
		
	}
	
	.about_info {
		margin-left:0px!important;
		
	}
	.main_content .container, .about_content .container, .prices_content .container, .footer_content .container {
    padding-top: 106px;
}

.price_box {
	width: 80%;
margin: auto;
margin-bottom:25px;
	
}

.footer_title, .footer_menu, .footer_details, .footer_copyright {
	width: 50%;
margin: auto;
text-align:center!important;
margin-bottom:25px;
	
}



	
	
}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.header_address p {
		font-size:12px!important;
		margin-top:2px;
    
}

.price_box a {
    padding: 7px;
    font-size: 26px;
    color: black;
    border: 1px solid black;
    margin: auto;
    width: 100%;
}

.footer_content {
    padding-bottom: 25px;
}

.price_box {
	margin-left:45px!important;
	
}

.footer_title {
	margin-left:20px;
}


	
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.header_address p {
		font-size:12px!important;
		margin-top:2px;
    
}

.price_box a {
    padding: 7px;
    font-size: 26px;
    color: black;
    border: 1px solid black;
    margin: auto;
    width: 100%;
}

.footer_content {
    padding-bottom: 25px;
}

.price_box {
	margin-left:55px!important;
	
}

	
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
		.header_address p {
		font-size:12px!important;
		margin-top:2px;
    
}

.price_box {
	width: 75%;

	
}

.price_box a {
    padding: 7px;
    font-size: 26px;
    color: black;
    border: 1px solid black;
    margin: auto;
    width: 100%;
}

.footer_content {
    padding-bottom: 25px;
}

	
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
		.header_address p {
		font-size:12px!important;
		margin-top:2px;
    
}

.price_box {
	width: 75%;

	
}

.price_box a {
    padding: 7px;
    font-size: 26px;
    color: black;
    border: 1px solid black;
    margin: auto;
    width: 100%;
}

.footer_content {
    padding-bottom: 25px;
}

	
}








